body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #262626;
	font-size: 11px;
	text-align: center;
	padding: 0;
	background-color: #272727;
}
p {
	margin: 0px 0 9px 0;
	padding: 0px;
	line-height: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	font-weight:normal;
	text-transform:uppercase;
}
h2 {
	margin: 0 0 13px 0;
	padding: 0px;
	font-size: 15px;
	font-weight:bold;
	color: #ED0B3C;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-weight:normal;
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight:lighter;
	text-transform: uppercase;
}
a {
	text-decoration:none;
	color:#000;
	border: none;
}
a img{
	border: none;

}
ul {
	padding:0;
	margin:0;
}

hr {
	color: #999;
	display: block;
	clear: both;
	border-width: 1px 0px 0px 0px;
	border-style: solid none none none;
	border-color: #d3d4d5;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
